Subject: Alpha NT 4.0 SP3 GNU make binary (not cgywin version)
From: [email-masked] (John Pierson)

28 Oct 1998 12:12:21 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

All I need at the moment is a GNU "make" binary that will work on
SP3.  It would be great to get a "bash" binary also that works.

Anyone out there on Alpha NT 4.0 SP3?  And have a *working* GNU make
(and bash)?

Thanks for the earlier replies, but I'm hoping I don't need to do the
port myself.

-- John
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".